Subject: RE: Next Step

From: Roy Pereira <[email-masked]>
Date: Mon, 2 Feb 1998 13:01:26 -0500

In regards to the March 2nd IPSec bakeoff, I would like a show of hands
of those organizations planning of testing IPComp.

It would also be nice to have a IPComp survey of implementations much
like the IPSec survey.  Naganand, would you like to put together such a
survey?

>-----Original Message-----
>From:	Naganand Doraswamy [SMTP:[email-masked]]
>Sent:	Monday, February 02, 1998 12:05 PM
>To:	[email-masked]
>Subject:	Next Step
>
>We are pretty close to getting the architecture draft through IESG. As we
>discussed earlier, all the algorithm documents should become informational
>RFC. I would like these forwarded to the IESG before the LA IETF. Right now
>we have two drafts-
>
>1. draft-ietf-ippcp-lzs-02.txt
>2. draft-ietf-ippcp-deflate-01.txt
>
>Are there any other comments on this? If not, I would like to submit these
>for last calls to be published as Informational RFC's. 
>
>We also need to decide if there is any need to meet at LA. I do not think
>we have any additional work at this point. If anybody has work item that
>they feel requires a meeting at LA please let me know. I will have to
>request for a slot. If I do not hear from anybody, I will assume there is
>no need to meet at LA.
>
>We need to push for interoperability at the next IPsec workshop and I guess
>this is already happenning. 
>--Naganand
>
>-----------------------------------------------------------------
>Naganand Doraswamy				(978)916-1323 (O)
>Bay Architecture Lab				(978)670-8153 (Fax)
>3 Federal St, Mail Stop BL3-03
>Billerica, MA 01821
>
>